
/*----------------------------------------------------
 contents style)SP
----------------------------------------------------*/

div.interview_intro {
	width: 90%;
	text-align: left;
	margin: 0px auto 50px auto;
	padding: 0px;
}
div.interview_intro ul {
	width: 100%;
	border: 5px solid #f1f6e8;
	box-sizing: border-box;
	margin: 0px 0px 20px 0px;
	padding: 20px;
}
div.interview_intro ul li {
	width: 100%;
	font-size: 12px;
	line-height: 1.5em;
	background-image: url(../images/intro_icn.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 16px;
	box-sizing: border-box;
	border-bottom: 1px dotted #84cc41;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 15px 30px;
}
div.interview_intro ul li:last-child {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
div.interview_intro ul p {
	width: 100%;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
}


div.interview_list {
	width: 90%;
	text-align: left;
	margin: 0px auto 50px auto;
	padding: 0px;
}
div.interview_list p {
	width: 100%;
	line-height: 1.5em;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
div.interview_list dl {
	width: 100%;
	border: 2px solid #84cc41;
	box-sizing: border-box;
	border-radius: 5px;
	margin: 0px 0px 30px 0px;
	padding: 20px;
}
div.interview_list dl dt {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
div.interview_list dl dt img {
	width: 120px;
	height: auto;
	margin: 0px;
}
div.interview_list dl dd {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
div.interview_list dl dd strong {
	width: 100%;
	color: #3b9a2d;
	line-height: 1.5em;
	display: block;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
div.interview_list dl dd span {
	color: #333;
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
div.interview_list dl dd span:after {
	content: " さん";
	font-size: 12px;
}
div.interview_list dl dd ul {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
div.interview_list dl dd ul li {
	width: 100%;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
div.interview_list dl dd ul li:before {
	content: "・";
}
div.interview_list dl dd ul li:last-child {
	margin-bottom: 0px;
}
div.interview_list dl dd p {
	width: 100%;
	line-height: 1.5em;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}


@media only screen and (min-width: 460px) {
	
}

@media only screen and (min-width: 700px) {

}

@media only screen and (min-width: 1001px) {

/*----------------------------------------------------
 contents style)PC
----------------------------------------------------*/

div.interview_intro {
	width: 960px;
	margin: 0px auto 60px auto;
}
div.interview_intro ul {
	width: 100%;
	border: 10px solid #f1f6e8;
	box-sizing: border-box;
	margin: 0px 0px 20px 0px;
	padding: 25px;
}
div.interview_intro ul li {
	font-size: 14px;
	line-height: 1.8em;
	background-position: left 4px;
	background-size: 18px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 30px;
}
div.interview_intro ul li:last-child {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
div.interview_intro ul p {
	line-height: 1.8em;
}


div.interview_list {
	width: 960px;
	margin: 0px auto 60px auto;
}
div.interview_list p {
	width: 100%;
	line-height: 1.8em;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
div.interview_list dl {
	overflow: hidden;
	margin: 0px 0px 30px 0px;
	padding: 25px;
}
div.interview_list dl dt {
	width: 200px;
	float: left;
	margin: 0px 30px 0px 0px;
	padding: 0px;
}
div.interview_list dl dt img {
	width: 100%;
}
div.interview_list dl dd strong {
	line-height: 1.8em;
	font-size: 18px;
	margin: 0px 0px 5px 0px;
}
div.interview_list dl dd p {
	line-height: 1.8em;
}


}


/*----------------------------------------------------
 style end
----------------------------------------------------*/

